/* Major components */

body{
margin                       : 0px;
font-size                    : 10pt;
color                        : #43647E;
padding                      : 0px;
background-color             : #99CCCC;
font-family                  : Verdana, Arial, Sans-Serif;
}

table{
empty-cells                  : show;
}

.verification-images{
background                   : #FFFFEE;
border                       : 1px solid #000000;
}

.bbstable{
background-color             : #99CCCC;
border                       : 2px #006699 solid;
}

td{
font-size                    : 10pt;
color                        : #43647E;
}

.messagecellbody{
font-size                    : 10pt;
color                        : #43647E;
background-color             : #99CCCC;
padding-left                 : 4px;
padding-right                : 4px; 
padding-top                  : 2px; 
padding-bottom               : 2px;
}

.messagecellbody2{
font-size                    : 10pt;
color                        : #43647E;
background-color             : #99CCCC;
padding-left                 : 4px;
padding-right                : 4px;
padding-top                  : 2px;
padding-bottom               : 2px;
}

.messagecellbody3{
font-size                    : 10pt;
color                        : #43647E;
background-color             : #D2DDDD;
padding-left                 : 4px;
padding-right                : 4px;
padding-top                  : 2px;
padding-bottom               : 2px;
}

.messageheader{
font-size                    : 10pt;
color                        : #43647E;
background-color             : #99CCCC;
padding                      : 2px
}

.messagemiddle{
font-size                    : 10pt;
color                        : #000000;
background-color             : #99CCCC;
padding                      : 2px
}

.messagefooter{
font-size                    : 10pt;
color                        : #43647E;
background-color             : #99CCCC;
padding                      : 2px
}

.messagecellheader{
font-size                    : 11px;
font-weight                  : bold;
color                        : #006699;
background-color             : #99CCCC;
padding-left                 : 8px;
padding-right                : 8px;
padding-top                  : 4px;
padding-bottom               : 4px;
font-family                  : Tahoma
}

.categorymessagecellheader{ /*Customised category header bar*/
font-size                    : 11px;
font-weight                  : bold;
color                        : #006699;
background-color             : #339999;
padding-left                 : 8px;
padding-right                : 8px;
padding-top                  : 4px;
padding-bottom               : 4px;
font-family                  : Tahoma
}

.messagesubheader{
font-size                    : 11px;
font-weight                  : bold;
color                        : #006699;
font-family                  : Tahoma
}

.messagecellheader2{
font-size                    : 10px;
font-weight                  : bold;
color                        : #000000;
background-color             : #99CCCC;
padding-left                 : 8px;
padding-right                : 8px;
padding-top                  : 2px;
padding-bottom               : 2px
}

.messagecellspacer{
background-color             : #78ACDF;
color                        : #D0D7DD;
height                       : 5;
font-size                    : 1px;
}

.messagecellfooter{
background-color             : #99CCCC;
padding                      : 4px
}

.newsbox{
background-color             : #FFFFEE;
border                       : 1px solid #EEEEBB;
}

.rssimage{
background-color             : #FFFFFF;
border                       : 1px solid #000000;
}

.quotation{
font-size                    : 11px;
color                        : #43647E;
margin-left                  : 20px;
margin-right                 : 10px;
padding                      : 2px;
border-left                  : 1px solid;
}

.randomquote{
color                        : #43647E;
font-size                    : 11px;
font-style                   : italic
}

.smalltext{
font-size                    : 11px;
}

.smalltext a{
text-decoration              : none;
}


/* MAIN HYPERLINKS */

a{
color                        : #255C42
}

A:hover{
color                        : #ff0000;
}

a:visited.threadlink{
color                        : #004455;
}

a:hover.threadlink{
color                        : #ff0000;
}

.headerlink2{
color                        : #808080;
text-decoration              : none
}

.headerlink{
color                        : #255C42;
text-decoration              : none
}

.homelink{
color                        : #808080;
text-decoration              : none
}

:hover.headerlink{
color                        : red;
}

.categoryheaderlink{ /*Customised category header link*/
color                        : #063B67;
text-decoration              : none;
font-size                    : 14px;
}

:hover.categoryheaderlink{
color                        : #E88A26;
}

/* Headers (not used too often) */

.header6{
font-size                    : 10pt;
font-weight                  : bold;
}

.header5{
font-weight                  : bold;
font-size                    : 14px;
}

.header4{
font-weight                  : bold;
font-size                    : 18px;
}

.error{
font-weight                  : bold;
color                        : #FF0000;
}


/* next thread / previous thread */

.threadbox{
background-color             : #99CCCC;
font-size                    : 10px;
font-weight                  : normal;
color                        : #FFFFFF;
padding                      : 3px;
border                       : 1px solid #000000;
}

.threadboxlink{
color                        : #FFFFFF;
text-decoration              : none;
}

:hover.threadboxlink{
color                        : #FF0000;
text-decoration              : none;
}


/* Header items */

.headerbar{
font-size                    : 10pt;
color                        : #111111;
background-color             : #6699CC;
}

.headercontrolbox{
border-top                   : 1px solid #000000;
font-size                    : 10pt;
color                        : #000000;
background-color             : #99CCCC;
padding-left                 : 3px;
padding-right                : 2px;
padding-top                  : 4px;
padding-bottom               : 4px
}

.headercontrolbox a{
color: #070707;
}

.headerbarlink{
color                        : #255C42;
font-decoration              : none;
font-size                    : 11px;
text-decoration              : none;
font-weight                  : bold
}

.adminlink{
color                        : #005CB9;
font-decoration              : none;
font-size                    : 10pt;
text-decoration              : none;
FONT-WEIGHT                  : bold;
}


/* footer items */

.footerbar{
font-size                    : 10pt;
color                        : #43647E;
}


/* FORMS */

form{
margin                       : 0px;
}

.bbsbutton{
background-color             : #EFEFEF;
color                        : #000000;
font-size                    : 11px;
font-family                  : Verdana, Arial, Helvetica, sans-serif;
background-color             : #FAFAFA;
font-weight                  : bold;
}

.bbstextbox{
FONT-SIZE                    : 11px;
}

.bbseditbox{
font-size                    : 11px;
font-family                  : Verdana, Arial, Helvetica, Sans-Serif;
}

.bbscheckbox{
font-size                    : 11px;
font-family                  : Verdana, Arial, Helvetica, Sans-Serif;
}

.bbsradiobox{
font-size                    : 11px;
font-family                  : Verdana, Arial, Helvetica, Sans-Serif;
}

.bbsdropdownbox{
font-size                    : 11px;
font-family                  : Verdana, Arial, Helvetica, Sans-Serif;
}


/* LEFTOVERS */

span.highlight{
background                   : #FFFF33;
}

.adminname{
color                        : #FF0000
}

.moderatorname{
color                        : #FF9966
}

.registeredname{
color                        : #999966
}

.notregisteredname{
color                        : #660033
}


/*** |MK| CHANGES ***/

.pe_forum_header{
color                        : #004080;
font-size                    : 16;
font-weight                  : 600;
padding                      : 10px 10px 10px 10px;
}

